/* Enter Custom CSS Below Here */

input[type=image] {width:auto;}





/* =3. Typography
--------------------------------------------------------------------------------------------------------*/
html {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
	-webkit-font-smoothing: antialiased;
}
body {
	font: 14px "Georgia", "Times New Roman", Times, serif;
	color: #ffffff;
	background: #000;
}
strong {
	font-weight: 600;
}
em {
	font-style: italic;
}
a, a > * {
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}
p {
	line-height: 21px;
	padding: 15px 0px 0 0px;
}
p.small {
	font-size: 12px;
	font-style: italic;
}
p.alt {
	font-family:'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ffffff;
}
.images p.small {
	color: #ffffff;
	text-align: center !important;
	padding-top: 2px;
}
p.small span {
	font-size: 11px;
}
p.small span a,
.small span span,
h3 span {
	color: #e1e1e1;
	font-style: normal;
	font-size: 12px;
	text-transform: ;
}
#preloader p.small {
	font-size: 11px;
	display: block;
	text-transform: uppercase;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top: 3px;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	-o-text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.25);
	-moz-text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.25);
	-webkit-text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.25);
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.25);
}
p.big,
.ebor-testimonial p {
	font-size: 16px;
	line-height: 24px;
	font-style: italic;
}
.white-right2 p.big, .white-bottom p.big, .white p.big {
	font-style: normal !important;
}
#heading p.big, 
.images p.big,
.ebor-testimonial p {
	color: #ffffff;
	display: block;
	margin-top: -7px;
}
.images p.big {
	margin-top: -11px;
}
blockquote {
	line-height: 27px;
	padding: 19px 40px 17px 55px;
	margin: 20px 0px 4px 0px;
	border-bottom: 1px dotted #2b2b2b;
	border-top: 1px dotted #2b2b2b;
	color: #333;
	font-size: 20px;
	font-style: italic;
}
blockquote:before {
	content:"“";
	float: left;
	display: block;
	margin-left: -64px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 96px;
	margin-top: 30px;
	font-weight: 400;
}
blockquote span {
	font-size: 14px;
	display: block;
	margin-top: 9px;
	color: #8d8d8d;
}
blockquote p {
	margin: 0;
	line-height: 27px;
	padding: 0;
}
.uppercase {
	text-transform: uppercase;
}
p.small.uppercase {
	font-size: 11px;
}
p a {
	color: #ffffff;
	text-decoration: none;
}
#heading p a, .images.no-icon p a {
	color: #ffffff;
	opacity: 0.8;
}
a p {
	color: #ffffff;
}
p a:hover {
	color: #ffffff;
}
#heading p a:hover, #heading p a.selected, .images.no-icon p a:hover, #heading p a.active {
	color: #fff;
	opacity: 1;
}
p.bottom {
	position: absolute;
	bottom: 35px;
	width: 220px;
}
code {
	font: 13px monospace;
	font-style: normal;
	line-height: 1.5;
}
pre {
	padding: 20px;
	background: #f5f5f5;
}
span.arrow {
	font-family:'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 13px !important;
}
a:hover span.arrow {
	padding-left: 5px;
}
.hentry ul, .hentry ol {
	margin-bottom: 20px;
}
/* End Typography
--------------------------------------------------------------------------------------------------------*/


/* =4. Headings
--------------------------------------------------------------------------------------------------------*/
 #logo {
	display: block;
	position: relative;
	float: left;
	z-index: 12;
}
#logo a {
	display: block;
	width: 166px;
	height: 41px;
}
.tagline {
	float: left;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 0px 0 0 20px;
	margin: 0px auto;
	position: relative;
	display: table;
	height: 41px;
	font-style: italic;
	z-index: 12;
	color: #fff;
	opacity: 0.8;
}
.tagline span {
	display: table-cell;
	vertical-align: middle;
}
.hentry h1, h2, h3, h4, h5 {
	line-height: 1.3;
	font-family:'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	color: #ffffff;
	display: block;
	position: relative;
	letter-spacing: 4px;
	text-transform: uppercase;
	font-weight: 700;
}
.hentry h1 a, h2 a, h3 a, h4 a, h5 a {
	color: #ffffff;
	text-decoration: none;
}
h2 {
	font-size: 48px;
	color: #fff;
	padding-bottom: 1px;
}
.white-bottom h2 {
	font-size: 24px;
	color: #ffffff;
	text-transform: none;
	letter-spacing: 0;
}
h3 {
	font-size: 18px;
	letter-spacing: 2px;
	padding-bottom: 3px;
	padding-top: 19px;
}
.blog h3, .service h3 {
	text-transform: none;
	letter-spacing: 0;
	padding-top: 4px;
	padding-bottom: 2px;
	font-size: 19px;
}
.aq_block h3 {
	text-transform: none;
	letter-spacing: 0;
	font-size: 19px;
}
h4 {
	font-size: 14px;
	color: #fff;
	letter-spacing: 1px;
}
.images.no-icon h4 {
	margin-top: 0;
}
h5 {
	font-size: 15px;
	padding-bottom: 0px;
	padding-top: 15px;
	color: #555;
	font-family:'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-weight: 600;
	text-transform: none;
	margin-bottom: -7px;
	letter-spacing: 0;
}
.align-top {
	padding-top: 0 !important;
}
/* End Headings
--------------------------------------------------------------------------------------------------------*/





/* =7. Column Grid
--------------------------------------------------------------------------------------------------------*/
.col3-3 {
	width: 920px;
	height: 400px;
	margin: 5px;
	position: relative;
}
.col1-3 {
	width: 300px;
	margin: 5px;
	float: left;
	position: relative;
}
.col1-3 {
	min-height: 400px;
}
.col1-3.connect,
.col1-3.auto,
.col1-3.half {
	min-height: 1px;
}
.col2-3 {
	width: 610px;
	height: 400px;
	margin: 5px;
	float: left;
	position: relative;
}
.col1-3.half {
	height: 195px;
}
.col1-3.connect {
	width: 310px;
	height: 400px;
	margin: 0;
	float: left;
	overflow: hidden;
	z-index: 10;
}
.col1-3.half.connect {
	width: 300px;
	height: 195px;
}
.col2-3.connect {
	margin: 0;
	float: none;
}
.white-right2:before {
	content:'';
	height: 0;
	width: 0;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: rgba(251, 251, 251, 0) rgba(255, 255, 255, 1) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
	position: absolute;
	left: -20px;
	top: 38px;
	border-left-style: inset;
}
.white-bottom:before {
	content:'';
	height: 0;
	width: 0;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: rgba(251, 251, 251, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 1) rgba(255, 255, 255, 0);
	position: absolute;
	top: -20px;
	margin-left: 0px;
	border-left-style: inset;
}
a:visited .white-right2:before {
	border-color: transparent rgba(255, 255, 255, 1) transparent transparent !important;
}
.white-right2, .white-bottom {
	background: #000000;
	padding: 15px 40px 35px 40px;
	z-index: 10;
	margin: 0;
}
.white-bottom {
	min-height: 205px;
}
.white {
	background: #000000;
	padding: 15px 40px 35px 40px;
}
.col1-3.auto, .col2-3.auto, .col3-3.auto {
	height: auto !important;
}
.col2-3.white-bottom.auto {
	padding-bottom: 36px;
}
.element .col1-3, .element .col2-3, .element .col3-3 {
	margin: 0;
}
.element {
	overflow: hidden;
}
.column1 {
	width: 260px;
	padding-right: 40px;
	float: left;
}
.column2 {
	width: 580px;
	border-left: 1px dotted #2b2b2b;
	padding: 0px 0px 20px 40px;
	margin-top: 3px;
	float: left;
}
.column-count2 {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 35px;
	-moz-column-gap: 35px;
	column-gap: 35px;
}
.borderline {
	border-bottom: 1px dotted #2b2b2b;
	height: 1px;
	position: relative;
	display: block;
	margin: 18px 0px 5px 0px;
	width: 100%;
}
.borderline.second {
	margin: 2px 0px 5px 0px;
}
.overlay {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .3);
	z-index: 10;
	width: 100%;
	height: 100%;
}
.alternative .images .overlay {
	display: none;
}
/* =End Main Content
--------------------------------------------------------------------------------------------------------*/